<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_oT2roLz9EeaYYdQ3M2ODAA" id="_Zo6Y8bsoEeyWDKWqJVi7Yw" label="Random_sequence_of_text" purpose="Search random sequences" description="Matches text with random sequences at least 4 consonants such as &quot;smqljfmj&quot;" version="0.1" statusCode="Draft" item="_oT2rorz9EeaYYdQ3M2ODAA" displayName="Random sequence of text">
    <author href="../../../../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_KzIjqVKOEei9wIWJGaRC2g" key="import_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_KzIjqlKOEei9wIWJGaRC2g" key="import_product_version" value="8.0.1.20211011_1937-SNAPSHOT"/>
    <additionalProperties xmi:id="_KzIjq1KOEei9wIWJGaRC2g" key="import_date" value="2022-04-13T15:32:12.973+0200"/>
    <additionalProperties xmi:id="_KzIjrFKOEei9wIWJGaRC2g" key="created_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_KzIjrVKOEei9wIWJGaRC2g" key="created_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_KzIjrlKOEei9wIWJGaRC2g" key="created_date" value="2016-12-08T12:20:19.929+0800"/>
    <additionalProperties xmi:id="_KzIjr1KOEei9wIWJGaRC2g" key="modified_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_KzIjsFKOEei9wIWJGaRC2g" key="modified_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_KzIjsVKOEei9wIWJGaRC2g" key="modified_date" value="2016-12-08T12:20:57.833+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_I8hscLsuEeyWDKWqJVi7Yw" path="Regex/text"/>
  <dataquality.properties:TDQPatternItem xmi:id="_oT2rorz9EeaYYdQ3M2ODAA" property="_oT2roLz9EeaYYdQ3M2ODAA" state="_I8hscLsuEeyWDKWqJVi7Yw" filename="Random_sequence_of_text_0.1.pattern">
    <pattern href="Random_sequence_of_text_0.1.pattern#_gDqDcP9eEd2mwaQf90ozSg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
